[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Security Updates -- Are they necessary in Linux for user?



Chris Jones wrote:
I wish YUM would install the packages that do not have conflicts,
instead of aborting on the first error...

Are you kidding ??

I want yum to abort the moment it detects ANY error, even if it thinks some packages don't conflict, and let ME decide what to do...

Unless you gave it the -y option, it does always stop and wait. However, even if you decide to install 'all non-confliting updates' there is no handy way short of a plug-in to say that.

--
  Les Mikesell
   lesmikesell gmail com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]